SAP Knowledge Base Article - Preview

2891279 - EWA Report - Oracle 19.x is not supported by the used ST-SER release

Symptom

EWA report shows the following message:

Oracle Release not Supported by ST-SER Release

You are using an Oracle release that is not supported by the used ST-SER release.
Oracle 19.0.0 is a new release of the database and is not yet supported by the used ST-SER release.

For this reason, this report does not contain any database parameter recommendations. Other database recommendations may be inaccurate or incorrect.

Recommendation:
Open a customer message under component SV-BO-DB-ORA to request recommendations suitable for your database release.


Read more...

Environment

Oracle 19

Product

SAP Solution Manager 7.2

Keywords

KBA , BC-DB-ORA , Oracle , SV-SMG-SER-EWA , EarlyWatch Alert , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.